Announcement

Collapse
No announcement yet.

weird problem. i try to launch "rtl_test" to find the USB

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ramimz
    replied
    Got it.... thank you very much

    Leave a comment:


  • abcd567
    replied
    The package rtl-sdr is a tools package.

    It is NOT required for installation or running of decoder (dump1090) or feeder (fr24feed, piaware, pfclient etc).

    rtl-sdr package.png
    Last edited by abcd567; 2020-03-02, 00:10.

    Leave a comment:


  • ramimz
    replied
    Thanks abcd567.

    yes, i'm getting "installed: none"

    I don't mind to install it, but do i need the package "rtl-sdr" if everything is working fine ?

    Leave a comment:


  • abcd567
    replied
    The command "rtl_test" requires package "rtl-sdr". To check if it is installed, give following command:

    apt-cache policy rtl-sdr

    If output says "installed: none", use following command to install it:

    sudo apt-get install rtl-sdr


    .

    Leave a comment:


  • weird problem. i try to launch "rtl_test" to find the USB

    dongle S/N, and i'm getting this:

    pi@raspberrypi:~ $ rtl_test
    -bash: rtl_test: command not found
    pi@raspberrypi:~ $


    I'm running RPi 3B+ with FlightAware Pro Stick Plus.
    feeding Flightradar24, Radarbox24, Planefinder and Adsb exchange.

    is it normal ?
Working...
X